
<div class="row">
	<div class="col-md-4 col-md-offset-4">
		<h3>Autenticação</h3>
		<!-- mensagem -->
		<div class="alert alert-danger" role="alert" ng-show="mensagem.erro">{{mensagem.erro}}</div>
		<!-- /mensagem -->

		<form ng-submit="autenticar()">
			<div class="form-group">
				<label for="login">Login</label> <input type="login"
					class="form-control" id="login" login"" placeholder="Seu login"
					required ng-model="autenticacao.login">
			</div>
			<div class="form-group">
				<label for="senha">Senha</label> <input type="password"
					class="form-control" id="senha" senha"" placeholder="Sua senha"
					required ng-model="autenticacao.senha">
			</div>
			<div class="checkbox">
				<label> <input type="checkbox"> Lembrar-me...
				</label>
			</div>
			<button type="submit" class="btn btn-default btn-success"
				ng-show="btnentrar">Entrar</button>
			<button type="submit" class="btn btn-default btn-warning"
				disabled="disabled" ng-show="btncarregando">Processando...</button>
		</form>	
	</div>
</div>

<div>
	<div class="col-md-4 col-md-offset-4">
	<br>
		Não é cadastrado? <a href="#/criar-conta">Crie uma conta</a>.
	</div>
</div>
